### Property

# Gtk StackPage:needs-attention

#### Declaration

    property needs-attention: gboolean [ read, write ]

#### Description [src]

Whether the page requires the user attention.

This is used by the `GtkStackSwitcher` to change the appearance of the corresponding button when a page needs attention and it is not the current one.

Type: | `gboolean`

Getter method | `gtk_stack_page_get_needs_attention`
Setter method | `gtk_stack_page_set_needs_attention`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no